apiVersion: v1
kind: PersistentVolume
metadata:
  name: jugaralpadel-media-folder
  namespace: jugaralpadel
  labels:
    app: jugaralpadel
spec:
  capacity:
    storage: 100Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/jugaralpadel/media"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: jugaralpadel-eventos-migrations-folder
  namespace: jugaralpadel
  labels:
    app: jugaralpadel
spec:
  capacity:
    storage: 50Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/jugaralpadel/migrations/eventos"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: jugaralpadel-reymotausers-migrations-folder
  namespace: jugaralpadel
  labels:
    app: jugaralpadel
spec:
  capacity:
    storage: 53Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/jugaralpadel/migrations/reymotausers"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: jugaralpadel-static-folder
  namespace: jugaralpadel
  labels:
    app: jugaralpadel
spec:
  capacity:
    storage: 70Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/jugaralpadel/static"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: jugaralpadel-pg-folder
  namespace: jugaralpadel
  labels:
    app: jugaralpadel
spec:
  capacity:
    storage: 200Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/jugaralpadel/pg"
